01-01-15 09:21 AM
674 ... 2021222324 ...
tools
  1. qenylas's Avatar
    Have seen it, but I still don't get do I have to download another os from it, or if there is any way I can use the ones I have already

    Posted via CB10
    03-17-14 05:25 PM
  2. yhamaie's Avatar
    It seems it is wanting to overwrite BlackBerry Virtual Expert and make it hidden.
    After it is hidden, we can invoke BlackBerry Virtual Expert inside Help.


    T-Mobile OS 10.2.1.2228 now available!-img_20140318_072351.png

    T-Mobile OS 10.2.1.2228 now available!-img_20140318_072410.jpg

    T-Mobile OS 10.2.1.2228 now available!-img_20140318_072708.png
    tryfe likes this.
    03-17-14 05:51 PM
  3. Omnitech's Avatar
    I haven't read through the thread, but has anyone else encountered this error while installing this OS with Sachesi?

    While sending: sys.dxtg.launcher.bar
    Error: failure 880 manifest asset list mismatch (frozenset({'native/assets/apps/libDTGLauncher.so.1.0.0', 'native/assets/apps/libSlideshowToGo.so.1.0.0', 'native/assets/apps/libWordToGo.so.1.0.0', 'native/assets/apps/copyRelease.bat', 'native/assets/apps/libSheetToGo.so.1.0.0', 'native/assets/apps/copyRelease.sh'}))

    Looks like Docs2Go is corrupt. I'll extract the files from the previous OS and replace the ones in this OS and give it another try.

    I've encountered that problem on a couple of different 10.2.1 updates, and it doesn't appear to be a bad BAR file download because when it happened to me I tried re-downloading and there was no difference in the file checksum.

    I'd recommend uninstalling/re-installing Documents to Go.
    03-17-14 05:53 PM
  4. Omnitech's Avatar
    I think T-Mobile pulled the Z10 update. [...]
    Something must have happened for them to pull the update. Maybe too many wifi calling issues.

    My guess of the more likely scenario is that they've gotten reports of LTE signal quality issues (which I've heard a couple of T-Mobile users complain about on this build) and it may only affect Z10s. (Which have a different radio configuration than Q10s and Z30s)
    03-17-14 05:54 PM
  5. yhamaie's Avatar
    please explain how to use sachesi , i have the signed files already...
    Would you please refer to Upgrading BB10 OS Using Sachesi for an OTA-like Update ?
    03-17-14 05:55 PM
  6. Omnitech's Avatar
    I couldn't unzip the autoloader file for the Q10. I tried using two different programs and got an error message.

    You need to use something that understands 7zip files. See this post:

    http://forums.crackberry.com/bb10-le...-files-840709/
    03-17-14 05:55 PM
  7. Omnitech's Avatar
    Just got another update...5mb?? I have T-Mobile apps installed..
    It seems it is wanting to overwrite BlackBerry Virtual Expert and make it hidden.

    No surprise - if you change anything with core OS files that are shipped with the OS, the device will repeatedly attempt to re-validate them and will "correct" it if it finds a discrepancy.

    If you want to modify core OS components, you'll just have to ignore update notices. Either that or install a leak or build that your carrier doesn't support and thus will not keep version-checking.

    And as I think I mentioned to you previously - BBVE is not "hidden" in these recent builds, it is just accessed via the Help app.
    Last edited by Omnitech; 03-17-14 at 09:56 PM. Reason: minor typo
    tryfe likes this.
    03-17-14 05:58 PM
  8. tayl0rd's Avatar
    Swapping out the Docs2Go files didn't work. I still encountered the same error. So I just deleted them from the archive and continued on from there. The install completed, but my OS and software versions are still showing 2141 and 2102, respectively.
    03-17-14 06:01 PM
  9. Omnitech's Avatar
    Have seen it, but I still don't get do I have to download another os from it, or if there is any way I can use the ones I have already

    You'll have to provide better context in your questions because most people are not going to spend 15 minutes searching for all your prior posts trying to figure out what you are asking.

    One easy way to do that when you post a message is use the QUOTE feature to include the person's message you are following up to in your reply, so people can figure out what you are asking. That is available either on the website or within the CB10 app.

    Here is general info:

    http://forums.crackberry.com/bb10-le...achesi-904841/
    03-17-14 06:01 PM
  10. Omnitech's Avatar
    Swapping out the Docs2Go files didn't work. I still encountered the same error. So I just deleted them from the archive and continued on from there.
    This is why these days I do Sachesi updates in two stages: install the folder of APP BAR files first, so if any fail I can easily put them aside and retry without the device trying to install the core OS and restart and end up booting with a frankensteined OS.

    See also my suggestion about uninstalling/reinstalling Docs to Go.
    03-17-14 06:03 PM
  11. yhamaie's Avatar
    I couldn't unzip the autoloader file for the Q10. I tried using two different programs and got an error message.
    Would you please try recent editions of 7-Zip (http://www.7-zip.org/history.txt)?
    03-17-14 06:13 PM
  12. blackberryoveratt's Avatar
    Sachesi is the way to go fast and painless. 2228 has added battery life even though my software stayed at 2102 and my radio at 2142. I even forgot to put phone in airplane mode. THANKS for the easy step by step instructions. Crackberry advice is what keeps me a Blackberry user since AT&T refuses to support the best and most secure phones bar (pun intended) none.
    03-17-14 06:29 PM
  13. anontoday's Avatar
    My guess of the more likely scenario is that they've gotten reports of LTE signal quality issues (which I've heard a couple of T-Mobile users complain about on this build) and it may only affect Z10s. (Which have a different radio configuration than Q10s and Z30s)
    FYI in need of radio 1056 for my q10. Not sure if I included that or it was missed in my prior posts. Bad reception. Have yet to put sim in z10 for calls but will tomorrow and check that one too.

    Posted via CB10 Q10/Z10
    03-17-14 06:51 PM
  14. qenylas's Avatar
    You'll have to provide better context in your questions because most people are not going to spend 15 minutes searching for all your prior posts trying to figure out what you are asking.

    One easy way to do that when you post a message is use the QUOTE feature to include the person's message you are following up to in your reply, so people can figure out what you are asking. That is available either on the website or within the CB10 app.

    Here is general info:

    http://forums.crackberry.com/bb10-le...achesi-904841/
    Sorry for that, you not still getting my point, I have these radio signed files downloaded already,but I don't know to upgrade with it. Am running os 10.2.1.2102 and trying upgrade it to 10.2.1.2102

    Posted via CB10
    03-17-14 07:51 PM
  15. coopersloat's Avatar
    You need to use something that understands 7zip files. See this post:

    http://forums.crackberry.com/bb10-le...-files-840709/
    Yep!! I downloaded that program and was able to extract the file. Now my phone is updated to this OS. Woo hoo!!
    03-17-14 07:54 PM
  16. qenylas's Avatar
    Updated bars in 2228 (compared to 2141):

    com.assetscience.BBVE-2.8.6.21 (2.4.9.31)
    sys.android-10.2.1.141 (10.2.1.136)
    sys.android.shell-10.2.1.141 (10.2.1.136)
    sys.chat-10.2.1.294 (10.2.1.254)
    sys.chatblend-10.2.1.295 (10.2.1.255)
    sys.data.carrier_data-10.2.1.311 (10.2.1.295)
    sys.phone-10.2.1.398 (10.2.1.336)
    sys.phone_settings-10.2.1.359 (10.2.1.316)
    sys.pim.attachments.card-10.2.1.319 (10.2.1.237)
    sys.pim.calendar-10.102.2.317 (10.102.2.235)
    sys.pim.calendar.viewer.eventcreate-10.102.2.317 (10.102.2.235)
    sys.pim.calendar.viewer.ics-10.102.2.317 (10.102.2.235)
    sys.pim.calendar.viewer.nav-10.102.2.317 (10.102.2.235)
    sys.pim.contacts-10.5.201.317 (10.5.201.235)
    sys.pim.email.card-10.2.1.328 (10.2.1.246)
    sys.pim.email.composer.card-10.2.2.317 (10.2.2.235)
    sys.pim.messages-10.2.1.319 (10.2.1.237)
    sys.pim.provider.traveler-10.2.1.46 (10.2.1.9)
    sys.pim.remember-10.2.1.317 (10.2.1.235)
    sys.rcse-10.2.1.315 (10.2.1.232)
    sys.smartcalling-10.2.1.310 (10.2.1.271)
    Is this all you need to upgrade to 10.2.1.2228, pls I have the radio signed files for z10 stl 100-1 how do I use....and does it upgrade to 10.2.1.2228

    Posted via CB10
    03-17-14 08:00 PM
  17. thurask's Avatar
    Is this all you need to upgrade to 10.2.1.2228, pls I have the radio signed files for z10 stl 100-1 how do I use....and does it upgrade to 10.2.1.2228

    Posted via CB10
    You can't really do anything with radio signed files. I suggest you download the latest 7-Zip ( 7-Zip ), the STL100-1 autoloader from the first post and read this: How to install a leaked OS on BlackBerry 10 | CrackBerry.com
    03-17-14 08:37 PM
  18. Omnitech's Avatar
    Is this all you need to upgrade to 10.2.1.2228, pls I have the radio signed files for z10 stl 100-1 how do I use....and does it upgrade to 10.2.1.2228

    I could have sworn I already gave you a detailed answer to this in one of the many copies of this question you posted in various places.

    I don't know why you downloaded debrick files, there is no reason to do that and they do not help you.


    Sorry for that, you not still getting my point, I have these radio signed files downloaded already,but I don't know to upgrade with it. Am running os 10.2.1.2102 and trying upgrade it to 10.2.1.2102

    First of all, there are 3 version numbers, you are using the wrong one:

    OS version (This is the important one)
    Software Release version
    Radio version

    "Software Release" is the OS/radio/apps bundle. Please use "OS version" when discussion operating systems.

    Radio files are matched to OS version, and generally should always be one integer "higher" than the OS version. That means for OS version 10.2.1.2228, the radio version should be 10.2.1.2229.

    The filename list you copied from thurask's post are only the APP BAR files. You still need the OS and Radio BAR files to do an update.

    The "debrick" or ".signed" files cannot be used for an incremental update. They are useless to you.

    You need:

    1. Core OS BAR file
    2. Radio BAR file
    3. All the other application BAR files


    Re: item #3: if you KNOW what OS you have currently installed, and you are SURE it has not been modified from the stock configuration, then you can just use the "changed BAR files" list and only need those files in addition to the core OS/Radio files. You CAN extract those files from the debrick file, but it will be missing the core OS and radio files.

    I already posted links to how-to's about how to use Sachesi to do this. If you need more information, I suggest you ask your question in the following thread, as it is more on-topic there:

    http://forums.crackberry.com/bb10-le...taller-825409/
    Last edited by Omnitech; 03-17-14 at 09:57 PM. Reason: minor typo
    03-17-14 08:50 PM
  19. Omnitech's Avatar
    FYI in need of radio 1056 for my q10. Not sure if I included that or it was missed in my prior posts. Bad reception.
    10.2.1.1056 radio for Q10 (Bitcasa link)
    Last edited by Omnitech; 03-17-14 at 09:21 PM. Reason: Corrected link
    anontoday likes this.
    03-17-14 08:54 PM
  20. BBRYed's Avatar
    The updates for Tmobile customers in USA have been pulled. No update for me on my branded Tmobile Z10 phone.

    Poetry in Motion
    03-17-14 09:30 PM
  21. Omnitech's Avatar
    The updates for Tmobile customers in USA have been pulled. No update for me on my branded Tmobile Z10 phone.

    Only rescinded for the Z10. Not for the Q10.

    I would love to see an official response from T-Mobile on this. My guess is they had reception issues with the Z10 radio.

    .
    03-17-14 09:58 PM
  22. BBRYed's Avatar
    Any idea when it will be back,?

    Poetry in Motion
    03-17-14 10:01 PM
  23. Omnitech's Avatar
    Any idea when it will be back,?
    I don't know. I'm not a T-Mobile customer, see no evidence anyone here has actually asked them about this, and I could find nothing on their website pertaining to it.

    Bear in mind, there are other ways to get the update if you want it, even if T-Mobile is not offering it over-the-air right now.

    .
    03-17-14 10:16 PM
  24. thurask's Avatar
    Any idea when it will be back,?

    Poetry in Motion
    Not sure, but the files themselves are still on BB servers.

    Or someone has backed them up on a whim.

    Apps: http://l.bitcasa.com/mlI-hGLP

    OS/Radio: http://l.bitcasa.com/6v1o2wf_
    Foppa_21 likes this.
    03-17-14 10:18 PM
  25. BoldWorld's Avatar
    I downloaded the file from the first post but I cant extract it. I get an error what am I missing?T-Mobile OS 10.2.1.2228 now available!-cd265584b4e1dabaa104d6b39fba924a.png
    03-17-14 10:25 PM
674 ... 2021222324 ...

Similar Threads

  1. Now what will you whine about?
    By Stevebez in forum T-Mobile
    Replies: 17
    Last Post: 03-14-14, 08:33 AM
  2. BlackBerry OS 10.2.1 rolling out to T-Mobile users starting today
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 2
    Last Post: 03-13-14, 01:01 PM
  3. 10.2.1 starting 2pm eastern
    By SirJes in forum T-Mobile
    Replies: 1
    Last Post: 03-13-14, 12:15 PM
  4. Replies: 2
    Last Post: 03-13-14, 11:52 AM
  5. Keep your BlackBerry Z10 charged up while mobile with the ProClip Custom Charging Mount
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 03-13-14, 11:12 AM
LINK TO POST COPIED TO CLIPBOARD